/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 Oct, 2017, 7:34:38 PM
    Author     : vemanna
*/
.tab-text-color li a{
    color: #337ab7 !important;
    font-size: 16px;
}
.tab-text-color>li.active>a, .tab-text-color>li.active>a:focus, .tab-text-color>li.active>a:hover {
    color: #555 !important;
/*    border-top: 1px #F58120 solid;
    border-right: 1px #F58120 solid;
    border-left: 1px #F58120 solid;*/
}
/*.tab-text-color{
    border-bottom: 1px #F58120 solid;
}*/

/*#links-tab,#content-tab{
    border: 1px #ddd solid;
}*/

#exTab1 .tab-content, #exTab2 .tab-content{
    border-bottom: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}
.common-styles h3{
    margin-left: 0.5em;
}

table td,th {
    border: 1px solid #eee;
    padding: 6px
}
table td:nth-child(even) {
    text-align: center;
}
.set-scroll{
    overflow: scroll;
    height: 30em;
    padding-bottom: 10px;
}
.tab-pane{
    padding: 10px 0px 0px 0px;
}
.box-styles{
    box-shadow: 3px 3px 3px 3px #ddd;
    padding: 6px;
}
.nonworkingurl{color: #2F80ED !important;cursor: pointer;}
.glyphicon-remove{cursor: pointer;}